html {
  color-scheme: light dark;
  font-size: calc(1em + 0.3vw);
  font-family:
    monospace;
  line-height: 1.5;
}
body {
  margin-block: 0;
  margin-inline: auto;
  max-inline-size: 100ch;
  padding: 1.5em;
}
.floater {
  float: left;
  max-width: 30%;
  padding-right: 3%;
}
img{
  max-width: 100%;
}

/*page specific*/
.fictivebreach{
  max-inline-size: 60ch;
}